QB_ARRAY_ELEMS_PER_BIN_GET(3)

NAME
qb_array_elems_per_bin_get - Get the number of elements per bin.

SYNOPSIS
#include <qb/qbarray.h>

size_t qb_array_elems_per_bin_get(
    qb_array_t   *a
);

DESCRIPTION

SEE ALSO

qb_array_new_bin_cb_set(3), qb_array_create(3), qb_array_grow(3), qb_array_num_bins_get(3), qb_array_index(3), qb_array_create_2(3), qb_array_free(3)

COPYRIGHT

Copyright (C) 2010-2020 Red Hat, Inc.